<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="flex3.css">
</head>
<body>
    <header>
        <div id="falcon">
            <img src="logo.jpg">
            <h1>FalconMasters</h1>            
        </div>
            <nav id="super">
                <a href="">Inicio</a>
                <a href="">Blog</a>
                <a href="">Proyectos</a>
                <a href="">Contacto</a>
            </nav>
    </header>
    <main>
        <div id="lorem">
            <article id="arriba">
                <h1>Lorem ipsum dolor sit amet</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </article>
            <article id="abajo">
                <h1>Lorem ipsum dolor sit amet</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </article>
        </div>
        <aside>
            <div class="caja"></div>
            <div class="caja"></div>
        </aside>
    </main>
    <footer>
        <nav id="bajon">
            <a href="">Inicio</a>
            <a href="">Blog</a>
            <a href="">Proyectos</a>
            <a href="">Contacto</a>
        </nav>
        <nav id="bajondere">
            <a href="">FB</a>
            <a href="">TW</a>
        </nav>
    </footer>
</body>
</html>